Do I need to install/upgrade to IRIS 2.3 to use IRIS USB ?
Posted by Support Manager, Last modified by Gianluca Tedone on 19 June 2012 09:17 PM
Yes, you need to install or upgrade your current IRIS software installation to IRIS 2.3 prior to insert your IRIS USB cable in PC USB port.
(655 vote(s))
Helpful
Not helpful

Comments (1)
Derek Holcroft
06 February 2007 04:10 PM
Actually there is also a version on 2.2 (2.2.0.3) which will give you the ability to access COM ports above COM 4 and therefore works with USB, I had to use this version as there is a problem with Airlab tank data and version 2.3!

Post a new comment
 
 
Full Name:
Email:
Comments:
Help Desk Software provided and maintained by 21Style